@charset "UTF-8";

/* ==========================================
MESSAGE
========================================== */
.top-space{
    padding-top: 64px;
}

.message_row{
    display:flex;
    gap:40px;
    align-items:flex-start;
}

.message_head,
.message_blank{
    flex:0 0 180px;
}

.message_row + .message_row{
    margin-top:80px;
}

.message_sub{
    font-weight:700;
    margin-bottom:12px;
}

.message_title{
    font-weight:700;
    line-height:1.2;
}

.message_box{
    display:flex;
    align-items:center;
    justify-content:space-between;
    gap:80px;
    flex:1;
    margin:0;
}

.message_box + .message_box{
    margin-top:120px;
}

.message_text{
    flex:1;
}

.message_catch{
    color:#d86a29;
    margin-bottom:16px;
    line-height:1.4;
}

.message_green{
    color:#3aa64a;
    margin-bottom:16px;
    line-height:1.4;
}

.message_text p{

    line-height:2;
    color:#222;
}

.message_text p + p{
    margin-top:12px;
}

.message_img{
    width:180px;
    flex-shrink:0;
}

.message_img img{
    width:100%;
    display:block;
}


/* ==========================================
   PROFILE
========================================== */
section.profile{
    margin-bottom: 0px;
}

/* Anchor position: keep section start below fixed header */
#profile,
#history,
#access{
    scroll-margin-top:100px;
}

.profile{
    position:relative;
    overflow:hidden;
    padding: 240px 0 80px;
    background:#e5e5e5;
}

.profile_bg{
    position:absolute;
    /* top:50px; */
    top: clamp(50px, calc(120px - (100vw - 1025px) * 0.0733), 120px);
    left:calc(50% - 25px);
    transform:translateX(-50%);
    font-size:clamp(60px,10vw,160px);
    line-height:1;
    font-weight:500;
    color:rgba(255,255,255,.8);
    letter-spacing:.3em;
    pointer-events:none;
    z-index:0;
}

.profile_row{
    position:relative;
    z-index:1;
    display:flex;
    gap:40px;
    align-items:flex-start;
}

.profile_head{
    flex:0 0 180px;
}

.profile_sub{
    font-weight:700;
    margin-bottom:12px;
}

.profile_title{
    line-height:1.2;
}

.profile_box{
    flex:1;
    display:flex;
    justify-content:space-between;
    gap:10px;
}

.profile_list dt{
    font-weight:600;
}

.profile_list dd{
    font-weight:600;
}

.profile_info{
    flex:1;
}

.profile_list{
    display:grid;
    grid-template-columns:96px 1fr;
    row-gap:10px;
    column-gap:6px;
}


.profile_logo{
    width:320px;
    margin-top:60px;
}

.profile_img{
    margin-top:3px;
    max-width:388px;
    flex-shrink:0;
}

.profile_img img{
    width:100%;
    display:block;
}


/* ==========================================
   HISTORY
========================================== */
section.history{
    margin-top: 0px;
    margin-bottom: 0px;
}

.history{
    position:relative;
    overflow:hidden;
    padding:240px 0 156px;
}

.history_bg{
    position:absolute;
    top: clamp(50px, calc(120px - (100vw - 1025px) * 0.0733), 120px);
    left:calc(50% - 130px);
    transform:translateX(-50%);
    letter-spacing:.3em;
    font-size:clamp(60px,10vw,160px);
    line-height:1;
    font-weight:500;
    color:#e5e5e5;
    pointer-events:none;
    z-index:0;
}

.history_row{
    position:relative;
    z-index:1;
    display:flex;
    gap:40px;
    align-items:flex-start;
}

.history_head{
    flex:0 0 180px;
}

.history_sub{
    font-weight:600;
    margin-bottom:12px;
}

.history_title{
    line-height:1.2;
}

.history_body{
    flex:1;
    max-width:980px;
}

.history_list{
    display:grid;
    grid-template-columns:96px 1fr;
    column-gap:0px;
    row-gap:40px;
}

.history_list dt{
    font-weight:600;
    line-height:1.4;
}

.history_list dd{
    font-weight:600;
    line-height:1.6;
}


/* ==========================================
ACCESS
========================================== */
section.access{
    margin-top: 0;
    margin-bottom: 0;
}

.access{
    position:relative;
    overflow:hidden;
    background:#e5e5e5;
    padding:240px 0 0px;
}

.access_bg{
    position:absolute;
    top: clamp(50px, calc(120px - (100vw - 1025px) * 0.0733), 120px);
    left:calc(50% - 150px);
    transform:translateX(-50%);
    font-size:clamp(60px,10vw,160px);
    line-height:1;
    letter-spacing:.25em;
    color:rgba(255,255,255,.7);
    pointer-events:none;
    z-index:0;
}

.access_row{
    position:relative;
    z-index:1;
    display:flex;
}

.access_sub{
    font-weight:600;
    margin-bottom:12px;
}

.access_title{
    line-height:1.2;
}

.access_map{
    margin-top:48px;
    width:100%;
}

.access_map iframe{
    display:block;
    width:100%;
    height:520px;
    border:0;
}

.access_info{
    flex:1;
    display:flex;
    justify-content:space-between;
    align-items:flex-end;
    gap:40px;
    padding-top:60px;
}

.access_info p{
    font-size:clamp(16px, 1.5vw, 18px);
    font-weight:600;
    line-height:1.8;
}

.access_logo{
    width:320px;
}


/* ==========================================
map button
========================================== */

.map-button{
    position:relative;
    display:block;
    width:100%;
    height:520px;
    padding:0;
    border:none;
    overflow:hidden;
    cursor:pointer;
}

.map-button img{
    width:100%;
    height:100%;
    object-fit:cover;
    display:block;
}

.map-text{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    padding:16px 64px;
    background:rgba(0,72,208,.9);
    color:#fff;
    font-weight:700;
    border-radius:999px;
}


/* =========================
Break Point(max-width: 1024px)
========================= */

@media (max-width:1024px){
    .message_row + .message_row{
        margin-top:64px;
    }

    #profile,
    #history,
    #access{
        scroll-margin-top:80px;
    }

    .message_row{
        display:block;
    }

    .message_head{
        margin-bottom:32px;
    }

    .message_box{
        gap:50px;
    }

    .message_img{
        width:160px;
    }

/* ==========================================
   PROFILE
========================================== */
    .profile{
        padding: 130px 0 80px;
    }

    .profile_bg{
        position:absolute;
        /* top:50px; */
        top: clamp(50px, calc(60px - (100vw - 769px) * 0.0733), 60px);
        left:calc(50% - 25px);
        transform:translateX(-50%);
        font-size:clamp(60px,10vw,160px);
        line-height:1;
        font-weight:500;
        color:rgba(255,255,255,.8);
        letter-spacing:.3em;
        pointer-events:none;
        z-index:0;
    }

    .profile_row{
        display:block;
    }

    .profile_head{
        margin-bottom:40px;
    }

    .profile_box{
        gap:8px;
    }

    .profile_img{
        width:367px;
    }

    .profile_logo{
        margin:48px auto 0;
        width:240px;
    }


/* ==========================================
HISTORY
========================================== */

    .history{
        padding:130px 0 80px;
    }

    .history_bg{
        position:absolute;
        top: clamp(50px, calc(60px - (100vw - 769px) * 0.0733), 60px);
        left:calc(50% - 85px);
        transform:translateX(-50%);
        letter-spacing:.3em;
        font-size:clamp(60px,10vw,160px);
        line-height:1;
        font-weight:500;
        color:#e5e5e5;
        pointer-events:none;
        z-index:0;
    }

    .history_row{
        display:block;
    }

    .history_head{
        margin-bottom:32px;
    }

    .history_list{
        row-gap:40px;
    }

/* ==========================================
アクセス
========================================== */
    .access{
        padding:130px 0 0px;
    }

    .access_bg{
        position:absolute;
        top: clamp(50px, calc(60px - (100vw - 769px) * 0.0733), 60px);
        left:calc(50% - 85px);
        transform:translateX(-50%);
        font-size:clamp(60px,10vw,160px);
        line-height:1;
        letter-spacing:.25em;
        color:rgba(255,255,255,.7);
        pointer-events:none;
        z-index:0;
    }

    .access_row{
        display:block;
    }

    .access_head{
        margin-bottom:0px;
    }

    .access_info{
        padding-top:32px;
    }

    .access_logo{
        width:240px;
    }


}



/* =========================
Break Point(max-width: 768px)
========================= */

@media (max-width:768px){
    section.message{
        margin-top:0px;
    }

    .top-space{
        padding-top: 0px;
    }

    .message{
        padding:100px 0 0;
    }

    .message_box{
        flex-direction:column-reverse;
        text-align:center;
        gap:30px;
    }

    .message_box + .message_box{
        margin-top:80px;
    }

    .message_img{
        width:140px;
    }

    .message_text p{
        text-align:left;
        line-height:1.9;
    }


/* ==========================================
   PROFILE
========================================== */
    .profile{
        padding:80px 0;
    }

    .profile_box{
        flex-direction:column-reverse;
        gap:16px;
    }

    .profile_img{
        width:80%;
        max-width:80%;
        margin:0 auto;
    }

    .profile_sub{
        margin-bottom:6px;
    }

    .profile_list{
        grid-template-columns:100px 1fr;
        gap:14px;
    }

    .profile_logo{
        width:200px;
        margin:32px auto 0;
    }

    .profile_head{
        margin-bottom:24px;
    }

    .profile_bg{
        position:absolute;
        top:30px;
        left:20px;
        transform:none;
        font-size:clamp(32px,12vw,50px);
        line-height:1;
        font-weight:500;
        color:rgba(255,255,255,.8);
        letter-spacing:.3em;
        pointer-events:none;
        z-index:0;
    }

/* ==========================================
HISTORY
========================================== */

    .history{
        padding:80px 0;
    }

    .history_bg{
        position:absolute;
        top:30px;
        left:20px;
        transform:none;
        font-size:clamp(32px,12vw,50px);
        line-height:1;
        font-weight:500;
        color:#e5e5e5;
        letter-spacing:.3em;
        pointer-events:none;
        z-index:0;
    }

    .history_list{
        grid-template-columns:1fr;
        row-gap:12px;
    }

    .history_sub{
        margin-bottom:6px;
    }

    .history_list dt{
        margin-bottom:0px;
    }

    .history_list dt:not(:first-of-type){
        margin-top:20px;
    }

    .history_head{
        margin-bottom:24px;
    }

/* ==========================================
アクセス
========================================== */
    .access{
        padding:80px 0px 0px;
    }

    .access_sub{
        margin-bottom:6px;
    }

    .access_bg{
        font-size:clamp(32px,12vw,50px);
        left:20px;
        top:30px;
        transform:none;
    }

    .access_map{
        margin-top:24px;
        width:100%;
    }

    .access_map iframe{
        height:250px;
    }

    .access_info{
        display:block;
        padding-top:32px;
    }

    .access_logo{
        width:200px;
        margin:24px auto 0;
    }

/* ==========================================
map button
========================================== */

.map-button{
    height:250px;
}

.map-text{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    padding:16px 16px;
    background:rgba(0,72,208,.9);
    color:#fff;
    font-weight:700;
    border-radius:999px;
}

}




